/* set the fixed height of the footer here */
#footer {
  height: 80px;
  background-color: #464646;
  border:0 solid #1f9f09;
  border-top-width: 4px;
  margin-top:50px;
  z-index:100;
}

#footer > .container {
  padding: 20px;
}

#footer a{
  color:#cccccc;
}

#footer a:hover {
  color:#ffffff;
  margin-left:-2px;
  text-decoration:none;
}